FMT(1)

BEZEICHNUNG
fmt - einfacher optimaler Textformatierer

ÜBERSICHT
fmt [-BREITE] [OPTION]… [DATEI]…

BESCHREIBUNG

Jeden Absatz in DATEI(en) neu formatieren und in die Standardausgabe schreiben. Die Option -BREITE ist eine abgekürzte Form von --width=BREITE.

liest ohne DATEI oder wenn DATEI »-« ist, aus der Standardeingabe.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-c, --crown-margin
    Einrückung der ersten beiden Zeilen erhalten

-p, --prefix=ZEICHENKETTE
    Nur Zeilen neu formatieren, die mit ZEICHENKETTE beginnen, dabei das Präfix den neu formatierten Zeilen voranstellen

-s, --split-only
    Lange Zeilen aufteilen, aber nicht auffüllen

-t, --tagged-paragraph
    Erste Zeile anders als die zweite einrücken

-u, --uniform-spacing
    Ein Leerzeichen zwischen Wörtern, zwei nach Sätzen

-w, --width=BREITE
    Maximale Zeilenbreite (Vorgabe: 75 Spalten)

-g, --goal=BREITE
    Zielbreite (Vorgabe: 93% der Breite)

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Ross Paterson.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: <https://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von fmt an <https://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2018 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/fmt>
oder lokal verfügbar mit: info '(coreutils) fmt invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.